0

I keep getting this error whenever I try to download something or open up software center : The package skype:i386 needs to be reinstalled, but I can't find an archive for it. I am a new to ubuntu and I don't know how to fix it please help!

2
  • Please edit your question and tell us the method in which you tried to install Skype. Was it a downloaded tarball, a .DEB file or some other process? Details are a must.
    – Ringtail
    Jan 13, 2013 at 2:59
  • I downloaded i through their website it was a .deb file I installed it and at the same time I was programming and I ran some code and the it froze the computer and I tried exiting out but I ended up having to shut it of and there was this red icon at the top bar that tells me skype:i386 needs to be re installed I can't run the update program or the software center
    – user121862
    Jan 13, 2013 at 3:06

1 Answer 1

1

I had the same issue. You can force it by using dpkg. I hope it solves the issue for you as well.

sudo dpkg --remove --force-all skype

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.